Debian Bug report logs - #685923
golang: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: golang; Maintainer for golang is Michael Stapelberg <stapelberg@debian.org>; Source for golang is src:golang.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Sun, 26 Aug 2012 14:21:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version golang/2:1.1-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ondřej Surý <ondrej@debian.org>:
Bug#685923; Package golang. (Sun, 26 Aug 2012 14:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Ondřej Surý <ondrej@debian.org>. (Sun, 26 Aug 2012 14:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: golang: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Sun, 26 Aug 2012 11:17:51 -0300
[Message part 1 (text/plain, inline)]
Package: golang
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Tue, 14 May 2013 18:06:09 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Tue, 14 May 2013 18:06:09 GMT) Full text and rfc822 format available.

Message #10 received at 685923-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 685923-close@bugs.debian.org
Subject: Bug#685923: fixed in golang 2:1.1-1
Date: Tue, 14 May 2013 18:03:17 +0000
Source: golang
Source-Version: 2:1.1-1

We believe that the bug you reported is fixed in the latest version of
golang, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685923@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated golang package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 14 May 2013 19:36:04 +0200
Source: golang
Binary: golang-go golang-src golang-doc golang-dbg golang golang-mode kate-syntax-go vim-syntax-go
Architecture: source amd64 all
Version: 2:1.1-1
Distribution: unstable
Urgency: low
Maintainer: Ondřej Surý <ondrej@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 golang     - Go programming language compiler - metapackage
 golang-dbg - Go programming language compiler - debug files
 golang-doc - Go programming language compiler - documentation
 golang-go  - Go programming language compiler
 golang-mode - Go programming language - mode for GNU Emacs
 golang-src - Go programming language compiler - source files
 kate-syntax-go - Go programming language - Kate highlighting syntax files
 vim-syntax-go - Go programming language - Vim highlighting syntax files
Closes: 670371 685923 692478
Changes: 
 golang (2:1.1-1) unstable; urgency=low
 .
   * New upstream release: Go 1.1!
   * Remove the long obsolete goinstall debconf question and config file.
     goinstall does not exist anymore since a long time.
     This also obsoletes the need for any translations
     (Closes: #685923, #692478)
   * Emacs go-mode auto-mode-alist entry was fixed upstream (Closes: #670371)
Checksums-Sha1: 
 f8bfdd1b58f9103f59353d43de3b45d148e28054 2254 golang_1.1-1.dsc
 a464704ebbbdd552a39b5f9429b059c117d165b3 9041413 golang_1.1.orig.tar.gz
 1217b704ec4ff4a30efa55b7de41847bb427fdbe 45664 golang_1.1-1.debian.tar.gz
 74a59b4d0e051ce4d4b2c63a7837d3b602aae3ba 18177496 golang-go_1.1-1_amd64.deb
 509d3b24577dda4b6f32ff9199e79a3eeb83af14 3188076 golang-src_1.1-1_amd64.deb
 cbd02a11f3aa119bbdfeb0c9a5ecaef55748cebb 2603874 golang-doc_1.1-1_all.deb
 171b1e61fe4e3159084d5c547c0136354bc4cda1 3359526 golang-dbg_1.1-1_amd64.deb
 91f43a684e1f6964c58d443b4f12c90aca6fe8f1 25418 golang_1.1-1_all.deb
 09fcdc5f614f2ffeb63cbb02fe09eef67ac63708 37492 golang-mode_1.1-1_all.deb
 83a737b71729f4a9824415ab43faa91523e5ec96 26552 kate-syntax-go_1.1-1_all.deb
 2070cac9b57e5b61a67f5da51aee8da81c0307be 31350 vim-syntax-go_1.1-1_all.deb
Checksums-Sha256: 
 b2144998c25ea1bcfd9993ed05faaf10346695457d821c207531fd23524d11ca 2254 golang_1.1-1.dsc
 bf1d057d8386e840f9cd3f787252e26d8ee196852e9232a6f9ce762337b19cb6 9041413 golang_1.1.orig.tar.gz
 7b4caf6c599cce82a28a557485f2856282f694d194039a16dac87fb08f62b8f2 45664 golang_1.1-1.debian.tar.gz
 e49766f1cdc6fc8c724151284850992bdd5609fae00f774884763b6083e6a7b0 18177496 golang-go_1.1-1_amd64.deb
 0a8d53602ccf50c6f3db159f8b79be88599526d4c57465679a86c5dff87eee42 3188076 golang-src_1.1-1_amd64.deb
 dd5824cbb1c908445ad49c1893d5f97716714eefd4979346cd6bbc1a4a088d26 2603874 golang-doc_1.1-1_all.deb
 3397a2e7461179936ee24ddd84fc5b61ae6582c0b16aa80e7e18920295bc045a 3359526 golang-dbg_1.1-1_amd64.deb
 5ff32d0626dcce76ba85aac9971b57fa19ab34e6e0a2430890765c3b92699c0b 25418 golang_1.1-1_all.deb
 4bddb1749d87b85c2404762ad71807da8e8cbd311cc1f9433788e6af4a485856 37492 golang-mode_1.1-1_all.deb
 1096a39559b8e79bcf3ca5d1999209ee515914d22003cc0d04681408a6dea12c 26552 kate-syntax-go_1.1-1_all.deb
 9c7b5f0cecbff80d6c27cf454b5d4f89f6fb3daed267fb164b49ba617e01c7ce 31350 vim-syntax-go_1.1-1_all.deb
Files: 
 7912d53540ec86f7f519f031c272c45c 2254 devel optional golang_1.1-1.dsc
 4933f6a2f3ec1ffb01b42fd88de03851 9041413 devel optional golang_1.1.orig.tar.gz
 0a2d58d7ff7a49b83e92eeeeb5c1e770 45664 devel optional golang_1.1-1.debian.tar.gz
 b84fd468034a30ba688942507b9f4fbe 18177496 devel optional golang-go_1.1-1_amd64.deb
 c3ca166d31f7ace797365f32153547cc 3188076 devel optional golang-src_1.1-1_amd64.deb
 ab5ee0ead374b018e2d334ff279621cf 2603874 doc optional golang-doc_1.1-1_all.deb
 a621a1efbe91680855a6648c25783207 3359526 debug extra golang-dbg_1.1-1_amd64.deb
 f408b045d22307a338150a18e58a94bd 25418 devel optional golang_1.1-1_all.deb
 c3240f5d970c2bb00571287f8e3dc72f 37492 devel optional golang-mode_1.1-1_all.deb
 60c0ceb9b806eafe96c6b6e5f61cb14d 26552 devel optional kate-syntax-go_1.1-1_all.deb
 5e6e5b6ab221403c58e8141c2a21e5f6 31350 devel optional vim-syntax-go_1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRkngYAAoJEE5xYO1KyO4djNYQAKMIwJdr+7Q7ZSjOCjlfGkex
KLaQVqx08/iqUXTb9Jldbr+VtmTc7QdtvaJI6T2QbRh365JehDkE+8imZXW3ein+
Bnjtq2fUdBj/+6ZEQurSbArighmODP2W4CnvogyjZO396u3O2yHlk4gaptIsuocn
DY9ggIe8cU18aFagWJsWY2AOouYSfrCU38tusinwaMtp2y8Mm0d4e1vShG+kFbP6
BdFgCHhEl/Fndh/t1soGTRqEEDb1sKZSLIKH8cziUbJrKsLVds+veeLa60Ib37H2
fAHABtC+O9WQqQmgVEJF+aHUXfpiRAqy4qXE3WdOB2swN9gd6sJFnT/OmWuQ8T+D
Dk0dWWAlYHrL0UwZ9/5cto0nbV+5oTReYNgz2zl9CkhlHEYQVqi0NYkutU/mX6EF
UwFsqJ+tnxwKGfOJT83IuJith91EEmdNB//13ocMIAP2kDnGSb9Zo/lZcqgKv1cR
eqnnnXJqrxFhIw5IzDmvb+5ZAJ4hMIOORW1s+fV/eKWBtUiK/ypxcp+bCXkVzwDq
UM+7f22KiXCvDczKPOnEEqtTpTRtOJrzWrPutkB6GgvO7oK+/oFkijtXh9VCYMxp
JPGsyNQmwT/4qYh1Yg1eeTiuJCC3Pki2ywp7/1O5Hqr38Gnk4IAce2uwT1Z71Ox6
e3g8JGlt+iuFyYzs/OOD
=LNt/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Jun 2013 07:26:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:18:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.